.banner {
	float: left;
	width: 100%;
}
.banner .flexslider {
	position: relative;
	height: auto;
	overflow: hidden;
	z-index: 500;
}
.banner .slides {
	position: relative;
	z-index: 9000;
}
.banner .slides li {
	height: auto;
}
.banner .slides li a {
	display: inline-block;
}
.banner .slides li img {
	float: left;
	width: 100%;
}
/**/
.nav {
	width: 100%;
	background-color: #1E52F9;
}
.fixednav {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 999;
}
.nav ul {
	width: 70%;
	margin: 0 auto;
	overflow: hidden;
}
.nav ul li {
	width: 14%;
	height: 50px;
	float: left;
	line-height: 50px;
	text-align: center;
	border-right: 1px solid #fff;
}
.nav ul li a {
	color: #FFF;
	font-weight: 900;
	font-size: 20px;
}
.nav ul .nav-last {
	border: none;
}
.shouban_content {
	background-color: #1c2e9b;
	overflow: hidden;
	margin: -1px auto 0 auto;
}
.chao {
	width: 1200px;
	margin: 0 auto 20px auto;
}
.bgtitle {
	width: 227px;
	height: 96px;
	position: relative;
	margin: 60px auto 15px auto;
}
.htitle {
	font-size: 24px;
	color: #1e52f9;
	font-weight: normal;
	margin: -66px auto 0 84px;
}
.sb_box {
	width: 1250px;
	height: 221px;
	margin: 0;
	padding: 0;/*border:1px solid red;*/
}
.ban {
	position: relative;
	float: left;
	top: 221px;
}
.ban1 {
	position: relative;
	float: left;
	top: 248px;
}
.ban2 {
	position: relative;
	float: left;
	top: 169px;
}
.chao .chao-centent {
	overflow: hidden;
	width: 100%;
	z-index: 20;
}
.chao .chao-centent .chao-dan {
	float: left;
	width: 17%;
	margin-right: 34px;
	position: relative;
	margin-bottom: 20px;
}
.chao .chao-centent .chao-dan1 {
	float: left;
	width: 17%;
	margin: 0 9px 10px -17px;
	position: relative;
}
.chao .chao-centent .chao-meng {
	float: left;
	width: 17%;
	margin: 0 -24px 10px -17px;
	position: relative;
}
.chao .chao-centent .chao-ren {
	float: left;
	width: 17%;
	margin: 0 221px 20px -17px;
	position: relative;
}
.chao-name1 {
	width: 213px;
	font-size: 14px;
	color: #5cc7eb;
	margin-top: 10px;
}
.chao-name2 {
	width: 100%;
	text-align: center;
	color: #003f74;
	position: absolute;
	top: 85%;
	z-index: 100;
	font-size: 14px;
}
.chao-name1:hover {
	text-decoration: underline;
}
.chao-name2:hover {
	text-decoration: underline;
}
